<template>
 <div class="manualPage">
    <van-nav-bar
      title="操作手册"
      left-text
      left-arrow
      @click-left="onClickLeft"
    />
    <div style="padding-top: 20px;" v-html="manualCon"></div>
  </div>
</template>

<script>
export default {
  name: "login",
  data() {
    return {
      manualCon: "",
    
    };
  },
  created() {
    this.getOperating()
  },
  methods: {
     onClickLeft() {
      this.$router.go(-1);
    },
    //操作手册
    getOperating() {
      this.MG.resource
        .getItem({
          path: "tourism_digitalTextbook\\tourism_digitalOperatingManual",
          fields: {
            tourism_content: [],
          },
        })
        .then((res) => {
          if (res.datas.length > 0) {
            this.manualCon = res.datas[0].tourism_content;
          }
        });
    },
    
   
  }
};
</script>
<style scoped>
.manualPage{
    width:100%;
    height:100%;
    padding: 15px;

}


</style>
